Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 6

#0 -1 »  Knoda - comment obtenir un paquet fonctionnant sous Ubuntu 12.04 » Le 13/10/2012, à 16:03

servius
Réponses : 10

Depuis plusieurs années j'utilise Knoda pour gérer mes bases de données MySQL. Ce logiciel permet de fabriquer rapidement des formulaires assez complexes avec des bases MySQL, SQLite ou autres . Il est devenu pour moi un outil indispensable!
Malheureusement il a disparu des distributions Linux et les seuls logiciels pouvant prétendre à le remplacer , Kexi et LibreOffice_Base, ne me permettent pas d'obtenir les mêmes formulaires (ceci avec le niveau de connaissance que j'en ai...). Et je n'ai plus le courage de me lancer dans des développements php... J'envisage donc de revenir à Windows/Access, ce qui m'ennuierait beaucoup, mais si c'est la seule solution...

Ma question : quelqu'un peut-il m'indiquer le moyen d'obtenir un paquet "Knoda" fonctionnant avec la dernière version d'Ubuntu (12.04LTS)?

#1 Re : -1 »  Knoda - comment obtenir un paquet fonctionnant sous Ubuntu 12.04 » Le 13/10/2012, à 16:19

servius
Réponses : 10

J'y suis déja allé mais cela ne ma pas permis de résoudre mon problème.
Merci pour ta réponse

#2 Re : -1 »  Knoda - comment obtenir un paquet fonctionnant sous Ubuntu 12.04 » Le 05/11/2012, à 19:27

servius
Réponses : 10

Je pense que je dois être le seul à utiliser encore Knoda... car peu de réponses. Dommage car ce logiciel était vraiment pratique et simple à mettre oeuvre. Ce qui n'est pas le cas pour Kexi ou LibreOffice-base ...

J'en suis réduit à rester sous UBUNTU 11.04 mais cela marche bien.

#3 Re : -1 »  Knoda - comment obtenir un paquet fonctionnant sous Ubuntu 12.04 » Le 07/01/2013, à 00:35

servius
Réponses : 10

Merci à Robert Leleu pour les infos! Je vais examiner cela à partir de demain.

Merci à J5012 : mais j'ai déja suivi cette piste et j'ai renoncé face au nombre de dépendances manquantes...

#4 -1 »  Etat d'âme sur Linux » Le 13/10/2012, à 17:28

servius
Réponses : 14

Utilisateur de Linux depuis une dizaine d'année (Mandrake, Mandriva puis Ubuntu), j'avoue éprouver une grande lassitude face aux évolutions de Linux . En effet je m'étais organisé mon environnement micro où tout fonctionnait bien d'abord sous KDE puis sous GNOME (plus simple) et puis on m'a supprimé mon outil de gestion de mes bases MySQL à savoir KNODA  sans qu'il y ait de réel remplaçant pour la réalisation de formulaires. J'ai bien essayé KEXI sans trouver ce que je cherchais. Puis est arrivé UNITY avec la remise en cause de toute mon interface; j'ai fait un rejet brutal! J'ai alors essayé GNOME 3 ; guère mieux! Je suis donc revenu à KDE  mais il n'est plus supporté par Ubuntu. De plus le passage à chaque nouvelle version amène son lot de problèmes.
J'ai bien essayé les autres distributions, qui ont toutes des points forts et d'autres qui le sont moins... Mais aujourd'hui Linux est devenu pour moi un environnement qui change trop rapidement et qui nécessite un investissement personnel trop important (temps passé sur les forums à trouver des réponses aux questions qui se posent ou aux problèmes rencontrés,...) ou peut-être que j'en ai trop fait par le passé et que je ne veux plus consacrer autant de temps à tout cela (je crois que c'est ce qui s'appelle le Ras le bol.........).

Donc je me pose la question d'aller voir ailleurs... Windows ne me tente guère, bien que j'ai un Windows 7 qui fonctionne correctement sur un machine dédiée! Mais je suis très tenté par une expérience Mac, quoique le prix (!!!) et la stratégie d'enfermement du client par Apple me gênent beaucoup.

Peut-être vais-je quand même ajouter un Mac à mon parc Micro pour encore passer plus de temps sur ces satanées machines...

#5 -1 »  Bibble-pro sous UBUNTU 7.10 64bits » Le 08/01/2008, à 18:17

servius
Réponses : 6

Bonjour,

Je voudrais utiliser Bibble-pro sous UBUNTU 7.10 64bits.
Mais quand j'essaie d'installer Bibble-pro_4.9.9-3_i386.deb sous UBUNTU 7.10 64bits je récupère le message d'erreur suivant "Wrong architecture 'i386'". Ce qui semble assez logique...
Mais Bible ne supportant pas le 64bits il n'y a pas de package correspondant à  cette architecture.
Quelqu'un a-t-il déja été confronté au problème et a-t-il trouvé une solution? (à  part repasser sous UBUNTU 32bits ...).

Merci pour une éventuelle réponse